<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
  <style name="AppTheme" parent="Theme.AppCompat.DayNight">
    <item name="android:colorPrimary">@color/colorPrimary</item>
    <item name="android:colorPrimaryDark">@color/colorPrimaryDark</item>
    <item name="android:colorAccent">@color/colorAccent</item>
    <item name="android:textColorPrimary">@color/colorPrimary</item>
  </style>

  <style name="AppTheme.NoActionBar" parent="Theme.AppCompat.DayNight.NoActionBar">
    <item name="windowActionBar">false</item>
    <item name="windowNoTitle">true</item>
    <item name="android:background">@null</item>
  </style>

    <style name="LaunchTheme" parent="AppTheme">
      <item name="android:windowBackground">@drawable/launch_background</item>
      <item name="android:windowFullscreen">true</item>
      <item name="android:windowLightStatusBar" tools:targetApi="23">@bool/lightStatusBar</item>
      <item name="android:windowLightNavigationBar" tools:targetApi="27">@bool/lightNavigationBar</item>
      <item name="android:statusBarColor">@color/colorPrimary</item>
      <item name="android:navigationBarColor">@color/colorPrimaryDark</item>
    </style>
</resources>
